@charset "utf-8";
/* CSS Document */

*{
	padding:0px;
	margin:auto;
	
}

body
{
	background:url(images/bdy-bg.png) ;
}


p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	line-height:20px;
	color:#206d6b;

}

h1
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	text-align:justify;
	color:#206d6b;
	margin: 0 0 10px 0;

}

.img
{
	margin:0px 10px 0px 0px;
}

#main
{
	width:1000px;
	height:auto;
	
}

.contct-ttd
{
	margin:10px;
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:35px;
}


#Header
{
	width:1000px;
	height:170px;
	background:url(images/header-rit.png) no-repeat #FFF;
	background-position:right;
	border-bottom:#137673 4px solid;
	border-top:#137673 4px solid;
	float:left;
}

.logo
{
	margin: 20px 0 0 15px;
	float:left;
}

#right-side
{
	width:412px;
	height:170px;
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

#contact
{
	float:right;
	width:200px;
	height:29px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	background:url(images/contct-icon.png) no-repeat;
	padding:10px 0 0 70px;
	letter-spacing:1px;

}

#advrtimnt
{
	float:right;
	width:110px;
	height:93px;
	background:url(images/advrts.png) no-repeat;
	background-position:bottom;
	padding:10px 0 0 70px;

}

#social
{
	width:115px;
	height:35px;
	float:left;
	margin:90px 0 0 60px;
}

#navigation
{
	width:1000px;
	height:54px;
	float:left;
	background:#FFF;
}

#Banner
{
	width:1000px;
	height:262px;
	float:left;
	border-bottom:#137673 4px solid;
	background:#FFF;
}

.ttd
{
	background:url(images/nav-bg.png) no-repeat;
	width:134px;
	height:44px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:center;
	letter-spacing:1px;
}

.ttd a
{
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	width:128px;
	line-height:36px;
	color:#FFF;
	text-align:center;
	letter-spacing:1px;
	text-decoration:none;
	margin-bottom:2px;
	margin-right:5px;
}

.ttd a:hover 
{
	background:#137673;
	display:block;
	width:128px;
	line-height:36px;
	margin-bottom:2px;
	margin-right:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:center;
	letter-spacing:1px;
	border-radius:5px;
	text-decoration:none;
}

#contant
{
	width:1000px;
	height:auto;
	float:left;
	background:#FFF;
}

#contant-left-box
{
	width:272px;
	height:auto;
	float:left;
	padding:10px;
}

#contant-right-box
{
	width:698px;
	height:auto;
	float:left;
	padding:10px 10px 0 0;
}

#product-rang
{
	width:100%;
	height:auto;
	background:#f2f1f1 url(images/rang-bg.png) no-repeat;
	border-radius:10px;
	margin:0 0 10px 0;
	padding:50px 0 10px 0;
	float:left;
	background-position:top;
}

#product-rang ul li
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#137673;
	margin:0px 0 0 30px;
	line-height:30px;
	padding:0 5px 0 0;
	list-style:url(images/li.png);


}


#product-rang a
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#137673;
	line-height:30px;
	text-decoration:none;
	width:262px;
	display:block;
		

}

#product-rang a:hover
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:262px;
	background-color:#69dbd8;
	color:#137673;
	line-height:30px;
	text-decoration:none;
	list-style:url(images/li.png);
}


#Flash-img
{
	width:100%;
	height:205px;
	background:#f2f1f1 url(images/flash.png) no-repeat;
	border-radius:10px;
	margin:0 0 10px 0;
	padding:50px 0 10px 0;
	float:left;
	background-position:top;
}

#dwn-feature
{
	width:100%;
	height:auto;
	float:left;
	
}

.prodct-td
{
	background:url(images/product-bg.png) no-repeat;
	width:219px;
	height:265px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#137673;
	padding:0 0 0 5px;
	line-height:18px;
}

.Service-td
{
	background:url(images/service-td.png) no-repeat;
	width:204px;
	height:205px;
	padding:50px 10px 10px 10px;
	text-align:justify;
	font-size:12px;
	color:#206d6b;
	line-height:18px;
}


.advntg-td
{
	background:url(images/advntg-td.png) no-repeat;
	width:224px;
	height:265px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#137673;
	padding:0 0 0 5px;
	line-height:14px;
}

#fotr
{
	width:100%;
	height:50px;
	float:right;
	border-top:3px solid #137673;

	
}

#copy
{
	width:400px;
	height:auto;
	float:left;
	color:#144544;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:10px 0 10px 0;
	line-height:20px;

}

#tabs
{
	width:520px;
	height:auto;
	float:right;
	color:#144544;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:10px 0 0 0;

}

a
{color:#144544;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}

a:hover
{color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
}


#contant-right-box ul li
{font-family:Verdana, Geneva, sans-serif;
font-size:16px;
color:#137673;
line-height:45px;
list-style:none;
margin: 0 0 5px 25px;
background:#70ccca;
display:block;
padding:0 0 0 10px;
border-top-right-radius:7px;
text-shadow: -1px -1px #4ab1ae;
}

#prdct-img
{
	width:280px;
	height:auto;
	float:right;
}

#contant-right-box2
{
	width:980px;
	height:auto;
	float:left;
	padding:10px 10px 0 10px;
}

strong
{font-family:Verdana, Geneva, sans-serif;
font-size:16px;
color:#336967;


}

#contant-right-box2 ul li
{font-family:Verdana, Geneva, sans-serif;
font-size:16px;
color:#137673;
line-height:25px;
margin: 0 0 10px 0px;
background:#c1f6f4;
display:block;
padding:15px;
border-top-right-radius:7px;
list-style:none;

}
